@charset "UTF-8";
/* CSS Document */

		/* Basic Structure */

body				{ margin: 0; font-family: sans-serif; font-weight: lighter; text-align:justify; background-color: #000000;}
#header				{ height: 120px; margin: 0; overflow: hidden;}
#logo				{ width: 110px; height: 110px; margin-top: 5px; background-image: url(../img/logo_hvt_header.jpg); background-repeat: no-repeat; background-position: center;}
#dashboard			{ background-color: #19305C; background-image: url(../img/dashboard_bg_1px.jpg); background-repeat: repeat-y;}

							
							/* Footer*/
#footer				{ background-color: #000000; color: #FFFFFF; overflow: hidden; -webkit-box-shadow: 0 4px 4px 4px #000000; -moz-box-shadow: 0 4px 4px 4px #000000; 
					  box-shadow: 0 4px 4px 4px #000000;}
#footer ul 			{ list-style-type: none; padding: 0;}
#ugda_logo			{ height: 100px; background-image: url(../img/logo_ugda.jpg); background-repeat: no-repeat; background-position: left;}
#blue_line			{ background-color: #4888C3; height: 10px; margin-top: 75px;}
#copyright			{ background-color: #4888C3; text-align: right; margin-top: 10px; height: 50px; line-height: 50px; padding-right: 10px;}

#login				{ border: 1px ridge #AAAAAA; width: 198px;}
.inner				{ margin: auto; width: 800px; overflow: hidden;}
.triple_col			{ float: left; width: 200px;}
.col_margin_right	{ margin-right: 100px}
.col_margin_left	{ margin-left: 100px}

		/* Home */

#home_slideshow		{ height: 350px; padding: 20px; margin-left: auto; margin-right: auto; margin-bottom: 50px; xbackground-image: url(../img/logo.jpg); background-repeat: no-repeat; background-position: 
					  center; -webkit-box-shadow: 0 5px 10px 2px #000000; -moz-box-shadow: 0 5px 10px 2px #000000; box-shadow: 0 5px 10px 2px #000000; background-color: #FFF;}
#redirect_btn		{ display: block; border-radius: 15px; background-color: #4888C3; padding:5px 15px 5px 15px; color: #FFFFFF; font-weight: bold; text-decoration: none; width:160px; margin-top:15px; }
#redirect_btn:hover { -webkit-box-shadow: inset 0 1px 1px 0 #000000; -moz-box-shadow: inset 0 1px 1px 0 #000000; box-shadow: inset 0 1px 1px 0 #000000; }
#countdown			{ font-weight: bold; text-decoration: underline;}

		/* Text Styles */

.detail					{ font-size: 65%;}
.category_title			{ font-size: 30px;}
#footer .category_title	{ font-size: 25px;}
.copyright				{ font-size: 80%;}